/*
Theme Name: Divi-Child
Description: Child theme for Divi
Author: Porsche Owners Club
Template: Divi
*/

@import url("../Divi/style.css");

body { 
background-image: url(https://www.porscheclub.com/wp-content/uploads/2016/07/bg-page.jpg)}

.entry-content tr td { border:1px solid #fff;} /* DBNote - this effects table style for Divi */

p { color:#333;  font-size:15px; line-height:1.4em;}

h1.entry-title {  font-size:30px; color:#fff;text-shadow: 2px 2px 3px #000; /* Horiz, Vert, Spread */}

h1 {Color:#555; font-weight:bold; !important;}

h2 {Color:#c00000; font-size:20px;font-weight:bold; line-height:1.4em; !important;} 

h3 {Color:#555; font-size:17px;font-weight:bold; line-height:1.4em; !important;} 

div#media_image-3 {padding-bottom:17px;} /* DBNote - this affects bottom of 3 images next to slider on home page. */

.slider-stroke {}

.widgettitle {display:none;}
.attachment-full {margin-top:9px;} /* DBNote this affects the distance between the sponsor logos in the sidebar on the home page */

.home-page-sponsors { margin:0 -14px 0 -44px;} /* DBNote - this affects the sponsor logos on the new homepage http://www.porscheclub.com/home-6/ */


.et_pb_sidebar_0.et_pb_widget_area { padding-top:28px; padding-bottom:25px} /* This effects the lenght of the GRAY SIDEBAR on the home page min-height would go here*/

#home-bottom-section {padding-top:40px; padding-bottom:440px;} /* the bottom padding here equalizes the main BLACK section to the sidebar on the HOME page (about 681px for 4 events with current sponsor list. 397px for 5 events) */

#top-menu li li a
{
	width: 400px;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size:13px;
}
.image-shadow {
 -webkit-box-shadow: 4px 4px 5px 3px rgba(0,0,0,0.21); /* horiz, vert, fuzziness, size  */
 -moz-box-shadow: 4px 4px 5px 3px rgba(0,0,0,0.21);
 box-shadow:  4px 4px 5px 3px rgba(0,0,0,0.31);  /* chrome */}
 
.metaslider {margin: 0 auto;}

#top-header .et-social-icon a {
color: #ff0;
}

#menu-side-menu a{ color:#333; padding-left:14px; font-weight:bold;}
#menu-side-menu a:hover{ color:#f00; padding-left:14px; font-weight:bold;}

#page-container {}

#footer-info {font-size:14px;}

.et_pb_row {margin-top:-41px;} /* This affects the margin below the header (actually - above the content */

.et_pb_section_0 { /* margin-bottom:-55px; */ margin-top:-13px;}    /* This effects the postioning of the bottom of the page as it relates to the footer. The margin-bottom was making the page elements overlap the footer on the home page 6/12/18 */

.et_pb_column_1 { padding-bottom:6px;}  /* this effects the main content area on ALL pages */

.et_pb_column {  }
.et_pb_column_1_4 {padding:0px 11px 0px 11px;} /* This affects the SIDEBAR; background color, etc.  AND how far the SIDEBAR on the home page is from the footer */

/*.et_pb_widget {margin-top:-22px; padding-bottom:16px;}  this affects the boxes in the main SIDEBAR on the home page */

/*#widget_sp_image-2 {padding-top:22px;}  This effects the topimage only (PDS) */
/*#widget_sp_image-4 {padding-top:15px;} */
/*#widget_sp_image-6 {padding-top:15px;}*/


#logo {padding-bottom:8px;}

#main-header::after { /* Header Background image */
	content: "";
    background-color:#000;
    background-size:cover;
    opacity:;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

#page-bg-db {background: #56025b; /* Old browsers */ /* First number is top color */
	background: -moz-linear-gradient(top, #56025b 0%, #8d277d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #56025b), color-stop(100%, #8d277d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #56025b 0%, #8d277d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #56025b 0%, #8d277d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #56025b 0%, #8d277d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #56025b 0%, #8d277d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56025b', endColorstr='#8d277d', GradientType=0 ); /* IE6-9 */
}

/* initiate mobile menu sooner than 980px by GQ 
 
@media only screen and (min-width : 981px) and (max-width : 1200px) {
        #et_mobile_nav_menu {display:block; margin-bottom:10px; margin-top:5px }
        #top-menu-nav { display:none; }}*/

/* Slidshow code */
@media only screen and ( min-width:981px ) { 
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 480px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 480px;
		padding-right:25px;

    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
 
        height:auto !important; 
    }
}

